Vulnerabilità: CVE-2018-14679


Un problema è stato scoperto nel mspack / chmd.c in libmspack prima 0.7alpha. C’è un errore off-by-one nelle CHM PMGI / PMGL numero pezzo controlli di validità, che potrebbero portare alla negazione del servizio (non inizializzato dereference i dati e crash dell’applicazione).
https://www.debian.org/security/2018/dsa-4260
https://security.gentoo.org/glsa/201903-20
http://www.openwall.com/lists/oss-security/2018/07/26/1
https://bugs.debian.org/904802
https://github.com/kyz/libmspack/commit/72e70a921f0f07fee748aec2274b30784e1d312a
https://lists.debian.org/debian-lts-announce/2018/08/msg00007.html
https://access.redhat.com/errata/RHSA-2018:3327
https://access.redhat.com/errata/RHSA-2018:3505
http://www.securitytracker.com/id/1041410
https://usn.ubuntu.com/3728-1/
https://usn.ubuntu.com/3728-2/
https://usn.ubuntu.com/3728-3/
https://usn.ubuntu.com/3789-2/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-14679

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi